function init(){

	var f = document.getElementById("monDiv");
	f.addEventListener("mouseover",deplace,false);
	function deplace(evt){
	var x = Math.floor(Math.random()*1000);
	var y = Math.floor(Math.random()*650);
		this.style.left = x+"px";
		this.style.top = y+"px";
	


	}
	
	
}
window.addEventListener("load",init,false);